{
    "dc_identifier": "nl.gm0392.2c.2014.2393823-38",
    "dc_title": "commissie Samenleving 2014-11-13 - * 2014399232 reactie op rapport rekenkamercommissie 'transformatie in de decentralisatie van de jeugdzorg'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2014-11-13. Onderdeel: * 2014399232 reactie op rapport rekenkamercommissie 'transformatie in de decentralisatie van de jeugdzorg'.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/142575",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2014-11-13",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2014.2393823-38",
    "dc_externalIdentifier": "2394009",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-13",
    "foi_meetingNumber": "2393823",
    "foi_meetingItemNumber": "38",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393823-38.doc.1",
            "dc_title": "2014399232 1. Publicatieformulier",
            "foi_fileName": "2014399232 1_ Publicatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12234801/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393823-38.doc.2",
            "dc_title": "2014399232 2. Collegebesluit  reactie op rapport rekenkamercommissie 'transformatie in de decentralisatie van de jeugdzorg'",
            "foi_fileName": "2014399232 2_ Collegebesluit_ reactie op rapport rekenkamercommissie 'transformatie in de decentralisatie van de jeugdzorg' .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12234802/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393823-38.doc.3",
            "dc_title": "2014399232 3. Bijlage 1  RKC rapport 'de transformatie in de decentralisatie van de jeugdzorg'",
            "foi_fileName": "2014399232 3_ Bijlage 1_ RKC rapport 'de transformatie in de decentralisatie van de jeugdzorg'.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12234804/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393823-38.doc.4",
            "dc_title": "2014399232 4. Bijlage 2  Schriftelijke reactie van het college op het RKC rapport",
            "foi_fileName": "2014399232 4_ Bijlage 2_ Schriftelijke reactie van het college op het RKC rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12234803/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393823-38.doc.5",
            "dc_title": "2014399232 5. Bijlage 3  Rapportage Evaluatie pilot CJG-coaches",
            "foi_fileName": "2014399232 5_ Bijlage 3_ Rapportage Evaluatie pilot CJG-coaches.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12234805/1"
        }
    ]
}